
/* UC Landing Pages CSS
================================================== */
	
	.page-lp  div#regionMastHead #tabs li {
			display:none !important;
		}
	.page-lp #page-title {
			width:100%;
		}
	.page-lp .view-content {
		width: 100%;
		margin:0px auto 0px 1.15em;
		display:block;
		z-index:6 !important;
		position:relative;
		clear: left;
	}
	.page-lp span.views-field {
		display: block;
		float: left;
		width: 31%;
		min-height: 13em;
		margin-bottom: 1em;
		margin-right:1em;
		text-align: center;
		border: 1px solid #6E87E3;
		padding: .75em .5em .75em .75em;
		font-size: .9em;
		line-height: 1.35em;
		color: #424242;
		letter-spacing: -0.015em;
	}
	.page-lp span.views-field:last-child {
		clear:right;
		}
	.page-lp span.views-field a {
		text-decoration: none;
	}
	.page-lp span.views-field a:hover {
		text-decoration: underline;
	}
	.page-lp span.views-field a {
		text-decoration: underline;
	}
	.page-lp span.views-field img {
		float: left;
		border: 1px solid #699cce;
		width:100%;
		max-width: 10em;
	}
	.page-lp span.views-field img {
		box-shadow: 0 2px 5px 1px #BABAD7;
		-moz-box-shadow: 0 2px 5px 1px #BABAD7;
		-webkit-box-shadow: 0 2px 5px 1px #BABAD7;
	}
	.page-lp span.views-field span.clinic-info {
		display: block;
		float: right;
		font-size: 95%;
		line-height: 125%;
		text-align: left;
		text-decoration: none;
		width: 45%;
	}
	.page-lp span.views-field span.clinic-info a {
		text-decoration: none;
	}
	.page-lp span.views-field span.clinic-info span.clinic-title {
		display: block;
		font-weight: bold;
		font-size: 125%;
		text-decoration: none;
	}
	.page-lp span.views-field span.clinic-info span.clinic-title:hover {
		text-decoration: underline;
	}
	.page-lp span.views-field {
		position: relative;
		font-size: 85%;
	}
/* Position the schedule now link under the clinic image */
	.page-lp span.views-field a.schedule-online {
		position: absolute;
		display: block;
		bottom: 1px;
		left: 45px;
		font-size: 12px;
	}
	.page-lp span.views-field a.schedule-online:hover {
		text-decoration: underline;
	}
	.page-lp div#contentBody {
		padding:0 !important;
		display:block !important;
	}
	.page-lp div.topCopy {
		padding:.65em 1em 1em !important;
		font-size:95% !important;
	}
	.page-lp #regionMastHead > #pageTitle {
		display:none;
		/*font-size: 175% !important;
		width: 100%;
		padding-bottom: 0px;
		color: #FFF !important;
		z-index: 7;
		margin: 0 auto !important;*/
	}
	.page-lp div#urgentCareLanding div.leftColumnDiv {
		width:60% !important;
	}
	.page-lp div#urgentCareLanding div.rightColumnDiv {
		width:38% !important;
	}
	.page-lp div#urgentCareLanding div.rightColumnDiv h1 {
		font-size: 120% !important;
		margin: 0px 0px 0.15em 1.85em !important;
		line-height: 125%;
	}
	.page-lp div#urgentCareLanding div.leftColumnDiv p {
		line-height:135% !important;
		font-weight:600 !important;
		margin:0px -1.5em 0px 0.25em !important;
	}
	.page-lp div#urgentCareLanding div.rightColumnDiv ul {
		margin:0 0 .15em 1em !important;
		list-style:square;
	}
	.page-lp div#urgentCareLanding div.rightColumnDiv ul li {
		font-size:90% !important;
		color:#5989c3 !important;
		font-weight:600 !important;
		margin-bottom: 5px !important;
		line-height: 110%;
	}
	.page-lp div#displayTitle h1 {
		font-size: 175% !important;
		font-weight:700;
		top:-1.95em !important;
		position:relative;
		color: #fff !important;
		z-index: 7;		
		margin-bottom:-2.25em !important;
	}
	.page-lp div#displayTitle {
		text-align:center !important;
		margin:0 auto !important;
		width:100%;
		display:block;
	}
	.page-lp #regionMastHead {
		height: auto !important;
		text-align:center !important;
	}
	.page-lp div#mastHead .title {
		display:none !important;
	}

	.page-lp #page-title {
		margin: 0.5em 0.5em 0.35em 0.75em !important;
		font-size: 200% !important;
		line-height: 125%;
	}
	
/* begin MEDIA QUERIES */	
@media screen and (max-width: 940px) {
	
	.page-lp span.views-field span.clinic-info {
		width: 59%;
		font-size: 108%;
	}
	.page-lp span.views-field {
		width: 47% !important;
	}
	.page-lp span.views-field img {
		max-width: 11em;
	}
	.page-lp div#displayTitle h1 {
		display:none !important;
	}
	.page-lp #page-title {
		margin: 0.5em 0.5em .35em 0 !important;
		line-height: 110%;
		font-size: 200% !important;
	}
	.page-lp div.topCopy {
		font-size: 105% !important;
	}
	.page-lp #page-title {
		display: block;
	}
}

@media screen and (max-width: 870px) {
	.page-lp span.views-field img {
		max-width: 10em;
	}
	.page-lp span.views-field span.clinic-info {
		width: 60%;
		font-size: 110% !important;
	}
}
@media screen and (max-width: 768px) {
	.page-lp span.views-field img {
		max-width: 9em !important;
	}
	.page-lp span.views-field {
		width: 46.67% !important;
		min-height: 12em !important;
	}
	.page-lp div#urgentCareLanding div.rightColumnDiv h1 {
		font-size: 110% !important;
	}
}

@media screen and (max-width: 720px) {
	.page-lp span.views-field span.clinic-info {
		float: left !important;
		margin-left: 1em !important;
	}
	.page-lp .view-content {
		top: -1em;
		position: relative;
	}
	.page-lp span.views-field span.clinic-info {
		left: -0.1em;
		font-size: 105% !important;
		width: 53% !important;
		position: relative;
	}
	.page-lp span.views-field img {
		max-width: 9em !important;
	}
	
	.page-lp #page-title {
		margin: 0.5em 0.5em 0.35em 0.75em !important;
		font-size: 200% !important;
	}
}

@media screen and (max-width: 605px) {
	.page-lp span.views-field span.clinic-info {
		float: right !important;
		width: 45% !important;
		margin-left: 0px;
		left: -.35em;
		position: relative;
		font-size: 93% !important;
	}
	.page-lp div.topCopy {
		padding:.65em 1.5em 1em 1em !important;
		font-size:115% !important;
	}
	.page-lp div#urgentCareLanding div.leftColumnDiv {
		width: 100% !important;
		float:left;
		margin-bottom:1em;
	}
	.page-lp div#urgentCareLanding div.rightColumnDiv {
		width: 100% !important;
		float:left;
		margin-bottom:1.5em;
	}
	.page-lp div#urgentCareLanding div.rightColumnDiv h1 {
		margin-left: .25em !important;
	}
	.page-lp div#urgentCareLanding div.rightColumnDiv ul li {
		margin-left:-1em !important;
		font-size:95% !important;
	}
}

@media screen and (max-width: 568px) {
	.page-lp span.views-field span.clinic-info {
		font-size: 115% !important;
		width: 64% !important;
	}
	.page-lp span.views-field img {
		max-width: 11.5em !important;
	}
	.page-lp span.views-field {
		min-height: 12em !important;
		width: 94% !important;
	}
	.page-lp #page-title {
		margin-left: .75em !important;
	}
}
@media screen and (max-width: 480px) {

	.page-lp span.views-field img {
/*		max-width: 9em !important;
*/	}	
	.page-lp span.views-field span.clinic-info {
		width: 58% !important;
	}
	.page-lp span.views-field {
		width: 91%;
	}
	.page-lp .view-content {
		top: -1.25em;
		position: relative;
	}
	.page-lp span.views-field img {
		/*max-width: 11.5em !important;
		top: 0.25em;
		position: relative;
		margin-bottom: .5em;*/
	}
}

@media screen and (max-width: 400px) {
	
	.page-lp span.views-field span.clinic-info {
		width: 50% !important;
	}
	.page-lp span.views-field {
		border-color: #FFFFFF #FFFFFF #C7C7C7;
		border-image: none;
		border-style: solid;
		border-width: 1px;
		margin-bottom: .15em;
	}
	.page-lp span.views-field img {
		max-width: 9em !important;
	}
	.page-lp span.views-field:last-child {
		border-bottom: medium none !important;
	}
	
	.page-lp #page-title {
		margin: 0.5em 0.5em 0 0.5em !important;
	}
	.page-lp div#urgentCareLanding div.leftColumnDiv p {
		font-size: 95% !important;
		font-weight: 500 !important;
	}
}

@media screen and (max-width: 360px) {
	.page-lp .view-content {
		top: 0 !important;
		left: -.5em !important;
	}
	.page-lp span.views-field {
		float: none;
		min-height: 16.25em !important;
	}
	.page-lp span.views-field span.clinic-info {
		width: 49% !important;
		line-height: 135%;
	}
	.page-lp span.views-field img {
		max-width: 11.5em !important;
		position: relative;
		margin-bottom:1em !important;
	}
	.page-lp div#urgentCareLanding div.rightColumnDiv ul li {
    	margin-left: -2em !important;
	}
}

@media screen and (max-width: 320px) {
	.page-lp span.views-field:hover {
		border-color: #FFFFFF #FFFFFF #C7C7C7;
		border-image: none;
		border-style: solid;
		border-width: 1px;
	}
	.page-lp span.views-field span.clinic-info {
		float: right !important;
		left: -0em;
		padding-right: 0.05em;
		width: 51% !important;
	}
	.page-lp .view-content {
		width: 100%;
		top: -1.65em !important;
	}
	.page-lp span.views-field {
		min-height: 14em !important;
	}
	.page-lp span.views-field img {
		width: 9.5em !important;
		left: -0em !important;
		top: 0 !important;
		float: left !important;
	}
}
